:root {
  --padding: 16px;
  --burgTop1: 1px;
  --burgTop2: 10px;
  --burgTop3: 19px;
  --radius: 6px;
  
  --brandprimary: #16978D;
  --brandprimarydark: #16978D;
  --brandprimarycolor: #fff;
  --brandsecondary: #676767;
  --brandprimarybg: linear-gradient(-90deg, #16978D, #16978D);
  --boxshadow: 0 0 12px rgba(0,0,0,0.15);
  --boxshadowradius: 12px;
  
  --font-size: 18px;
  
  @media (max-width: 768px) {
	  --font-size: 16px;
  }
  
  --greybg: #F5F5F5;
  
  --btndefault: #eee;
  --red: #bd4141;
  --error: #edbbbb;
  --danger: #d92f2f;
  --color: #444;
  --lightcolor: #666;
  --lightbg: #fff;
  --lightbg2: #f6f6f6;
  --lightbg3: #eee;
  --border: 1px solid #ddd;
  --borderdarker: 1px solid #ddd;
  --formborder: 1px solid #fff;
  --formborderbottomcolor: #eee;
  --formcontrolbg: linear-gradient(-90deg, #f6f6f6, #fff);
  --shadow: 0 0 12px rgba(0,0,0,0.1);
  --panelshadow: 0 0 12px rgba(0,0,0,0.1);
  --success: #8aa928;
  --neutralmsg: #999;
  --btn-primary: var(--brandprimary);
  --btn-primary-hover: #888;
  --link-hover: #425282;
  --done: #a5c63b;
  --donedark: #849e2f;
  --donecolor: #fff;
  --nosign: #e19992;
  --nosigndark: #849e2f;
  --nosigncolor: #fff;
  --inprogress: #ccc;
  --blockitemhover: #eee;
  --today: rgba(192, 201, 227, 0.3);
}

svg {
	fill-rule:evenodd;
	clip-rule:evenodd;
	stroke-linejoin:round;
	stroke-miterlimit:2;
}

section {
	padding: calc(var(--padding) * 4) 0;
	
	&.main-header {
		padding-bottom: 0;
	}
}

main {

	ul {
		margin-top: 0;
		
		list-style: none;
		padding-left: 0;
		margin-left: 0;
		float: left;
		width: 100%;
		
		li {
			list-style: none;
			padding-left: 40px;
			position: relative;
			margin-bottom: 8px;
			float: left;
			width: 100%;
			
			ul {
				margin-top: 16px;
			}
		}
		
		li:before {
			content: " ";
			position: absolute;
			left: 6px;
			top: 5px;
			
			@media (max-width: 768px) {
				top: 3px;
			}
			
			display: block;
			border-bottom: 3px solid var(--brandprimary);
			border-right: 3px solid var(--brandprimary);
			width: 9px;
			height: 13px;
			transform: rotate(45deg);
		}
	}
}

header.header {
	nav {
		display: block;
		float: left;
		margin-top: 34px;
		margin-bottom: -8px;

		@media screen and (max-width: 1043px) {
			display: none;
		}
		
		ul {
			display: block;
			float: left;
			margin: 0;
			
			li {
				display: flex;
				flex-direction: row;
				float: left;
				margin-right: calc(var(--padding) * 1.5);
				position: relative;
				align-items: flex-start;

				a, .nav-header {
					color: var(--color);
					display: block;
					float: left;
					padding: 6px;
					text-decoration: none;
					transition: 0.2s;
					
					@media (prefers-color-scheme: dark) {
						color: #fff;
					}
				}
				
					
				> .expander {
					padding: 12px 8px;
					min-width: 32px;
					text-align: center;
					display: inline-block;					
					cursor: pointer;
					
					.fa-solid {
						font-size: 12px;
						
					}
				}
				
				&:hover .nav-header:before {
						content: " ";
						position: absolute;
						bottom: 0;
						left: 50%;
						transform: translateX(-50%);
						opacity: 1;
						display: block;
						
						border-bottom: 7px solid var(--brandprimary);
						border-left: 7px solid transparent;
						border-right: 7px solid transparent;
				}

				a:hover, .nav-header:hover {
					color: var(--brandprimary);
					
					@media (prefers-color-scheme: dark) {
						color: #bbb;
					}
				}
				
				&.active {
					> a, > .nav-header {
						color: var(--brandprimary);
						font-weight: 600;
					}
				}
				
				ul {
					position: absolute;
					flex-direction: row;
					flex-wrap: wrap;
					top: 100%;
					display: none;
					background: var(--lightbg);
					box-shadow: 0 0 12px rgba(0,0,0,0.2);
					z-index: 2;
					padding: 6px;
					border-radius: 12px;
					overflow: hidden;
					
					width: 320px;
					
					@media screen and (prefers-color-scheme: dark) {
						border: 1px solid #444;
					}
					
					li {
						margin: 0;
						width: 100%;
						
						a, .nav-header {
							width: 100%;
							padding: 12px 12px 12px 38px;
							font-size: 16px;
							
							&:hover {
								color: var(--brandprimary);
							}
						
						}
						
						a:before, .nav-header:before {
							display: block;
							width: 10px;
							height: 20px;
							content: "\f054";
							font-size: 14px;
							font-family: var(--fa-style-family,"Font Awesome 6 Free");
							font-weight: var(--fa-style,900);
							position: absolute;
							left: 13px;
							top: 14px;
							color: var(--brandprimary);
						}
					}
				}
				
				> ul:before {
					content: " ";
					left: 0;
					top: 0;
					right: 0;
					height: 6px;
					background: var(--brandprimary);
					display: block;
					position: absolute;
				}
				
				> ul:after {
					content: " ";
					left: 0;
					bottom: 0;
					right: 0;
					height: 6px;
					background: #CBCBCB;
					display: block;
					position: absolute;
				}
				
				&:hover > ul {
					display: flex;
				}
				
				&:last-child {
					margin-right: 0;
				}
			}
		}
	}
}


.mobile-icon {
	display: none;
	
    position: fixed;
    right: var(--padding);
    top: 16px;
    display: block;
    padding: 0;
    border-width: 0;
    width: 46px;
    height: 46px;
    z-index: 99999;
	cursor: pointer;
	background: #fff;


	
	@media (prefers-color-scheme: dark) {
		background: transparent;
	}

    @media screen and (min-width: 1044px) {
        display: none;
    }

    @media screen and (max-width: 480px) {
        top: 13px;
    }

    .navbar-toggle {
        display: block;
        position: absolute;
        z-index: 2;
        margin: 0;
        padding: 0;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        width: 21px;
        height: 21px;
        border-width: 0;
        border-radius: 4px;
        background: transparent;
        outline: 0;
        outline-color: transparent;
        outline-style: none;
        box-shadow: none !important;
        -webkit-tap-highlight-color: rgba(0,0,0,0);
        -webkit-tap-highlight-color: transparent; /* For some Androids */
        position: absolute;
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;

        &:focus {
            outline: 0;
            outline-color: transparent;
            outline-style: none;
            box-shadow: none !important;
            -webkit-tap-highlight-color: rgba(0,0,0,0);
            -webkit-tap-highlight-color: transparent; /* For some Androids */
        }

        span {
            display: block;
            position: absolute;
            height: 2px;
            width: 21px;
            background: var(--brandprimary);
            border-radius: 6px;
            opacity: 1;
            left: 0;
            -webkit-transform: rotate(0deg);
            -moz-transform: rotate(0deg);
            -o-transform: rotate(0deg);
            transform: rotate(0deg);
            -webkit-transition: .25s ease-in-out;
            -moz-transition: .25s ease-in-out;
            -o-transition: .25s ease-in-out;
            transition: .25s ease-in-out;
			
			
			@media (prefers-color-scheme: dark) {
				background: #fff;
			}
        }

        span:nth-child(1) {
            top: var(--burgTop1);
        }

        span:nth-child(2), span:nth-child(3) {
            top: var(--burgTop2);
        }

        span:nth-child(4) {
            top: var(--burgTop3);
        }


		&.open {
			span:nth-child(1) {
				top: var(--burgTop2);
				width: 0%;
				left: 50%;
			}

			span:nth-child(2) {
				-webkit-transform: rotate(45deg);
				-moz-transform: rotate(45deg);
				-o-transform: rotate(45deg);
				transform: rotate(45deg);
			}

			span:nth-child(3) {
				-webkit-transform: rotate(-45deg);
				-moz-transform: rotate(-45deg);
				-o-transform: rotate(-45deg);
				transform: rotate(-45deg);
			}

			span:nth-child(4) {
				top: var(--burgTop2);
				width: 0%;
				left: 50%;
			}
		}
	}
}

.navigation-mobile-overlay {
	display: block;
	opacity: 0;
	position: fixed;
	left: 0;
	right: 0;
	top: -100px;
	bottom: -100px;
	background: rgba(255,255,255,0.75);
	
	@media (prefers-color-scheme: dark) {
		background: rgba(0,0,0,0.75);
	}
	
	z-index: 10;
	pointer-events: none;
	transition: 0.3s;
	z-index: 23;

}

.mobile-menu-visible .navigation-mobile-overlay {
	opacity: 1;
}

.navigation-mobile {
	display: none;	
	
	&.visible {
		.navigation-mobile-overlay {
			opacity: 1;
		}
	}		
	.menu-wrapper {
		position: relative;
		z-index: 11;
	}

    

    * {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .dropdown-menu {
        position: static;
    }

    h3 {
        color: var(--brandprimary);
        font-size: 18px;
        font-weight: 600;
        margin: 16px 0 0;
        float: left;
        width: 100%;
    }
  
  
    @media screen and (max-width: 1043px) {
		background: var(--lightbg);
		 
		display: block;
		position: fixed;
		z-index: 24;
		width: 100vw;
		top: 0;
		bottom: -100px;
		right: -100vw;
		margin: 0;

		-moz-transition: 0.15s;
		-webkit-transition: 0.15s;
		transition: 0.15s;

		padding: 70px 0 100px;
		overflow-y: auto;
		overflow-x: hidden;
		display: block; 
  
      
		&.visible {
			right: 0;
		}
    
		nav.navigation {
			float: left;
			display: block;
			width: 100%;
			margin-top: 0;
          
			ul:before,
			ul:after	{
				display: none;
			}
		  
			ul {
				display: block;
				list-style: none;
				margin: 0;
				padding: 0;
				width: 100%;
				float: left;
				padding: var(--padding);			
          
				li {
					display: flex;
					flex-direction: row;
					flex-wrap: wrap;
					width: 100%;
					white-space: initial !important;

					&.current, &.active {
						> a, > .nav-header {
							color: var(--brandprimary);
							font-weight: 600;
							background: transparent;
						}
					}
				  
					&:hover {
						> ul {
							display: none;
						}
					}
				  
				  

					a, .nav-header {
						display: block;
						float: left;
						border-radius: 0;
						padding: calc(var(--padding) / 1.5) 0;
						line-height: 1.3;
						text-decoration: none;
						color:  var(--color);
						flex-grow: 1;
						

						.fa, .fas, .far {
							transform: rotate(-90deg);
							-moz-transition: 0.3s;
							-webkit-transition: 0.3s;
							transition: 0.3s;
						}

					}
				 
					&:hover .nav-header:before {
						display: none;
					}
					

					&.expanded {						
						> ul {
							display: block !important;
						}
						
						> a {
							.fa, .fas, .far {
								transform: rotate(0deg);
							}
						}
					}
					
					ul {
						position: static;
						display: none;
						box-shadow: none !important;
						padding-top: 0;
						padding-bottom: 0;
						
						li {
							position: relative;

							a:before {
								display: block;
								width: 10px;
								height: 20px;
								content: "\f054";
								font-size: 14px;
								font-family: var(--fa-style-family,"Font Awesome 6 Free");
								font-weight: var(--fa-style,900);
								position: absolute;
								left: -16px;
								top: 12px;
								color: var(--brandprimary);
							}
						}
					}
				}
            
            
				.nav-child {
					display: block;
					float: left;
					width: 100%;
					list-style: none;
					padding: 0;
					border: 1px solid var(--brandprimary);
					box-shadow: none;
					display:none;
					position: relative;
					padding: 5px 0;
					margin: 10px 0;
					border-radius: 2px;

					li {
						margin: 0;
						padding: 0;
						clear: both;
						width: 100%;
					  
					  
						&.current, &.active {    
							a {
								font-weight: bold;
							}
						}
						
						a {
							width: 100%;
							font-size: 14px;
							line-height: 32px;
							font-weight: normal;
							color: #888;
							padding: 5px 15px;
							text-decoration: none;
							white-space: nowrap;
							width: 100%;
							border-radius: 0;

							&:hover {
								background: #eee;
								color: var(--color);
								text-shadow: 1px 1px 1px rgba(255,255,255,0.4);
							}
						}
					}
					
				}
          
			}
		}
	}
}





html {
	width: 100%;
	overflow-x: hidden;
	scroll-behavior: smooth;
	background: var(--lightbg);
	
	&::-webkit-scrollbar {
		width: 6px;
		background: rgba(0,0,0,0.2);
	}
	
	&::-webkit-scrollbar-track {
		border-radius: 10px;
	}
	 
	&::-webkit-scrollbar-thumb {
		border-radius: 10px;
		background: #aaa;
	}
	
	scrollbar-width: thin;
}

body, * {
	 font-family: "Work Sans", "Open Sans","Segoe UI",Helvetica,Arial,sans-serif;
	 font-size: var(--font-size);
}

body {
	margin: 0;
	font-family: "Work Sans","Segoe UI",Helvetica,Arial,sans-serif;
	line-height: 1.5;
	color: var(--color);
	overflow-x: hidden;
	width: 100%;
	background: var(--lightbg);
	
	@media screen and (max-width: 1200px) {	
		padding-top: 70px;
	}
}

@media screen and (max-width: 767px) {
	html {
		display: block;
		float: left;
		width: 100%;
		height: 100vh;
	}
}

:root {
	--container-padding: calc(var(--padding) * 4);
	
	@media (max-width: 1400px) {
		--container-padding: calc(var(--padding) * 3);
	}
	
	@media (max-width: 1024px) {
		--container-padding: calc(var(--padding) * 2);
	}
	
	@media (max-width: 480px) {
		--container-padding: var(--padding);
	}
}

.container {
    width: calc(1310px + var(--container-padding) * 2);
	max-width: 100%;
	margin: 0 auto;
	padding: 0 var(--container-padding);

}

article {
    width: 100%;
	max-width: 100%;
	margin: 0 auto;
}

svg {
	max-width: 100%;
	height: auto;
}


*, *:before, *:after, *::before, *::after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

a,
a:visited,
a:focus {
	color: var(--brandprimary);
	transition: 0.3s;
}

a:hover {
	color: var(--link-hover);
}

.right {
	float: right;
}

.brandcolor,
.brand-color {
	color: var(--brandprimary);
}

.btn,
a.btn,
a.visited {
	cursor: pointer;
	background: var(--btn-primary);
	color: var(--brandprimarycolor);
	text-decoration: none;
	padding: calc(var(--padding) / 3) var(--padding);
	display: inline-block;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 20px;
	border-radius: var(--radius);
	border: 1px solid var(--btn-primary);
	transition: 0.3s;
	line-height: 1.4;
	
	@media screen and (max-width: 767px) {
		font-size: 18px;
	}
	
	&:hover {
		color: var(--brandprimarycolor);
		background: var(--btn-primary-hover);
		border-color: var(--btn-primary-hover);
		
		span {
			transform: rotateY(360deg);
			color: var(--brandprimarycolor);
		}
	}
	
	&.btn-xl {
		padding-top: calc(var(--padding) / 1.5);
		padding-bottom: calc(var(--padding) / 1.5);
		margin-bottom: var(--padding);	
	}

	@media screen and (max-width: 768px) {
		&.mobile-btn-wide {
			width: 100%;
		}
	}
	
	&.btn-default {
		background: var(--btndefault);
		border-color: var(--btndefault);
		color: var(--color);
	}
	
	&.btn-danger {
		background: var(--danger);
		border-color: var(--danger);
	}
	
	&.btn-sm {	
		padding: calc(var(--padding) / 4) var(--padding);
		font-size: 16px;
		text-transform: none;
	}
	
}


h2, h3, h4 {
	color: var(--brandprimary);
	margin: 0 0 12px;
	line-height: 1.35;
}

h1, h2,
h1 span, h2 span {
	font-weight: 500;
	
	font-size: 44px;

	
	@media screen and (max-width: 1200px) {
		font-size: 34px;
	}
	
	@media screen and (min-width: 1024px) {
		line-height: 1.35;
	}

	@media screen and (max-width: 1024px) {
		font-size: 28px;		
	}

	@media screen and (max-width: 768px) {
		font-size: 24px;
	}
	
	+ small {
		margin-top: -16px;
		margin-bottom: 64px;
		
		@media screen and (max-width: 1024px) {
			margin-bottom: 48px;
		}
		
		@media (max-width: 768px) {
			margin-bottom: 32px;
		}
	}
}

h1, h2 {
	float: left;
	width: 100%;	
	margin: 0;
	margin-bottom: var(--padding);
	margin-top: -12px;
	
	@media (max-width: 768px) {
		margin-top: -4px;
	}
	
	span {
		color: #444;
	}
}

h3 {
    font-size: 26px;
	font-weight: bold;

	@media screen and (max-width: 1024px) {
		font-size: 22px;
	}

	@media screen and (max-width: 767px) {
		font-size: 20px;
	}
}

h1, h2, h3 {
	color: var(--brandprimary);
	font-weight: 640;	
	font-family: "Roboto Flex","Segoe UI",Helvetica,Arial,sans-serif;
	letter-spacing: -0.2px;
	line-height: 1.25;
	margin-bottom: 8px;
}

h2, h3 {	
	@media (max-width: 768px) {
		&:has( + small) {
			margin-bottom:16px;
		}
		
		&:has( + p) {
			margin-bottom:4px;
		}
	}
	
}

.center {
	text-align: center;
	width: 100%;
	float: left;
	clear: both;
}

p {
	margin-top: 0;
	margin-bottom: var(--padding);
	
	&:last-child {
		margin-bottom: 0; 
	}
	
	
	&:has(+ ul),
	&:has(+ ol) {
		margin-bottom: 8px;
	}
	
	+ h2,
	+ h3 {
		margin-top: 12px;
	}
}

small {
	font-size: 20px;
	color: var(--lightcolor);
	float: left;
	width: 100%;
	
	@media (max-width: 768px) {
		font-size: 18px;
		line-height: 1.4;
	}
}



img {
	max-width: 100%;
}

a img {
	border-width: 0;
}



#page-wrapper {
	float: left;
	width: 100%;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}

main, section {
	display: block;
	float: left;
	width: 100%;
}

main {
	flex-grow: 1;
	margin: calc(var(--padding) * 2) 0 0;
	float: left;
	width: 100%;
	margin: 0;
	
	@media (max-width: 768px) {
		margin-top: var(--padding);
		margin-bottom: 0;
	}
}

header.header {
	display: block;
	float: left;
	width: 100%;
	padding: var(--padding) 0;
	background: var(--lightbg);
	box-shadow: 0 0 12px rgba(0,0,0,0.2);
	border-bottom: var(--borderdarker);
	
	* {
		vertical-align: top;
	}
	
	.container {
		position: relative;
	}
	
	.logo {
		float: left;
		line-height: 1;
		
		.title {
			display: inline-block;
			border-left: 1px solid #999;
			padding-left: 20px;
			margin-left: 20px;
			
			span {
				text-align: justify;
				text-align-last: justify;
				width: 100%;
				float: left;	
				line-height: 1.2;
				clear: both;

				&:first-child {
					letter-spacing: 3px;
				}

				&:last-child {
					letter-spacing: 0.33px;
				}
			}
		}

		img {
			float: left;
			margin: 6px 0px;
		}
		
		
		@media (max-width: 600px) {
			img {
				margin: 1px 0;
			}
			.title {
				margin-left: 10px;
				padding-left: 10px;
				
				span {
					font-size: 11px;
					line-height: 1.18;
										
					&:first-child {
						letter-spacing: 2px;
						margin-top: 2px;
					}

					&:last-child {
						letter-spacing: 0.33px;
					}
				}
			}
		}
		
		
		@media (max-width: 1024px) {
			img {
				height: 50px;
			}
		}
		
		@media (max-width: 600px) {
			img {
				height: 38px;
			}
		}
	}
	
	@media screen and (max-width: 1200px) {			
		position:fixed;
		left: 0;
		top: 0;
		right: 0;
		z-index: 22;
	}
}


section {
	padding: calc(var(--padding) * 4) 0;
	
	@media screen and (max-width: 1024px) {
		padding: calc(var(--padding) * 3) 0;
	}
	
	@media screen and (max-width: 768px) {
		padding: calc(var(--padding) * 2) 0;
	}
}

.no-margin {
	margin-top: 0;
	margin-bottom: 0;
}

.no-bottom-padding, .no-padding  {
	padding-bottom: 0 !important;
}

.no-top-padding, .no-padding  {
	padding-top: 0 !important;
}


.table {
	width: 100%;
	float: left;
	border-collapse: collapse;
	border-width: 0;
	margin-bottom: var(--padding);

	td, th {
		
	}
	
	&.condensed {
		td, th {
			font-size: 14px;
		}
	}

	thead, tbody {
		td, th {
			font-size: 18px;
			padding: calc(var(--padding) / 2);
			
			@media screen and (max-width: 767px) {
				font-size: 16px;
			}
		}
	}

	thead {
		tr {
			background: var(--btn-primary);
			th {
				
				color: var(--brandprimarycolor);
				text-align: left;
				
			}
		}
	}
	
	tbody {
		tr {
			td {

			}
							
			&:nth-child(2n) {
				background: var(--lightbg2);
			}
		}
	}
}


nav {
	.btn-align {
		float: right;
		
		.btn {
			float: left;
			margin-right: calc(var(--padding) / 2);
			text-align: center;
			
			&:last-child {
				margin-right: 0;
			}
		}
		
		@media screen and (max-width: 767px) {
			float: left;
			width: 100%;
		}
	}
}

		
.mobile-btn,
a.mobile-btn,
button.mobile-btn {
	cursor: pointer;
	background: var(--btn-primary);
	border-width: 0;
	color: var(--brandprimarycolor);
	padding: calc(var(--padding) / 2) var(--padding);
	border-radius: var(--radius);
	position: relative;
	width: auto;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	color: var(--brandprimarycolor);
	font-weight: normal;
	line-height: 1.4;
	display: inline-block;
	white-space: nowrap !important;
	vertical-align: top;
	
	@media screen and (max-width: 767px) {
		width: 40px;
		height: 40px;
		
		overflow: hidden;
		text-indent: -999px;
		border-radius: 50%;
		
		i {
			text-indent: 0;
			position: absolute;
			left: 50%;
			top: 50%;
			transform: translate(-50%, -50%);
		}
	}
}


hr {
	float: left;
	width: 100%;
	border-width: 0;

	box-shadow: 0 0 12px rgba(0,0,0,0.2);
	background: linear-gradient(90deg, var(--lightbg), #ccc, var(--lightbg));
	height: 2px;
	margin: var(--padding) 0;
}

/* HOME STYLE */

:root {
	--intro-header-margin: calc(var(--padding) * 4);
}

.intro-header {
	display: table;
	width: 100%;
	float: left;
	
	.left-side,
	.right-side {
		display: table-cell;
		vertical-align: middle;
		width: 50%;
	}
	
	@media (max-width: 1023px) {
		float: left;
		width: 100%;
		
		.left-side,
		.right-side {
			float: left;
			width: 100%;		
			text-align: center;
			padding-right: 0 !important;
			padding-left: 0 !important;
		}
	}
	
	.right-side {
		position: relative;
		
		img, svg {
			margin: var(--padding) 0;
		}
	}
	
	.left-side {
		padding-right: var(--intro-header-margin);
		
		strong {
			color: var(--brandprimary);
		}
		
		.btn {
			margin-top: 6px;
		}
	}
	
	.right-side {
		padding-left: var(--intro-header-margin);
	}
}

.home-globe-section {
	background: url(../image/globe_bg.svg) no-repeat center 180px;
}

:root {
	--features-with-side-icon-padding: calc(var(--padding) * 4);
	
	@media (max-width: 1200px) {
		--features-with-side-icon-padding: calc(var(--padding) * 2);			
	}
}

.features-with-side-icon {
	float: left;
	width: 100%;
	margin-top: calc(0px - var(--padding) * 2);
		
	.item {
		display: table;
		width: 50%;
		float: left;
		margin-top: calc(var(--padding) * 2);
		
		.left-side,
		.right-side {
			display: table-cell;
			vertical-align: top;
		}
		
		.left-side {
			width: 100px;
			
			@media (max-width: 768px) {
				width: 80px;
			}
		}
		
		ul {
			margin-bottom: 0;
		}
	}
	
	.item:nth-child(2n) {
		padding-left: var(--features-with-side-icon-padding);
	}
	.item:nth-child(2n + 1) {
		padding-right: var(--features-with-side-icon-padding);
		clear: both;
	}
	
	
	@media (max-width: 1200px) {
		.icon {
			text-align: center;
		}
	}
	
	@media (max-width: 1023px) {
		.item{
			width: 100%;
			padding-left: 0 !important;
			padding-right: 0 !important;
			max-width: 600px;
			margin-left: 50%;
			transform: translateX(-50%);
		}
	}

			
	@media (max-width: 480px) {
		.item {
			display: block;
		
			.left-side,
			.right-side {
				display: block;
				width: 100%;
				float: left;
			}
			
			.left-side {
				text-align: center;
			}
		}
	}
}

.grey-section {
	background: var(--greybg);
}

:root {
	--grey-features-item-padding: calc(var(--padding) * 8);
	
	@media (max-width: 1400px) {
		--grey-features-item-padding: calc(var(--padding) * 6);
	}	
	
	@media (max-width: 1024px) {
		--grey-features-item-padding: calc(var(--padding) * 4);
	}	
	
	@media (max-width: 768px) {
		--grey-features-item-padding: calc(var(--padding) * 3);
	}
}

.grey-features-wrapp {
	float: left;
	width: 100%;
	margin-top: calc(0px - var(--grey-features-item-padding));
	
	.item {
		display: table;
		width: 50%;
		float: left;
		margin-top: var(--grey-features-item-padding);

		
		@media (max-width: 1023px) {
			width: 100%;
			max-width: 480px;
			margin-left: 50%;
			transform: translateX(-50%);
			
			padding-left: 0 !important;
			padding-right: 0 !important;
		}
		
		.left-side,
		.right-side {
			display: table-cell;
			vertical-align: top;
		}
		
			
		.left-side {
			width: calc(90px + var(--padding) * 3);
			padding-right: calc(var(--padding) * 3);	
			text-align: center;
		}
		
		.right-side {
			.title {
				font-weight: 500;
				float: left;
				width: 100%;
				margin-bottom: 12px;
			}
		}
		

		@media (max-width: 480px) {
			display: block;
			
			@media (max-width: 480px) {
				.left-side,
				.right-side {
					width: 100%;
					float: left;
					text-align: center;
					padding-left: 0 !important;
					padding-right: 0 !important;
				}
			}
		}
	}
	
	.item:nth-child(2n) {
		padding-left: var(--features-with-side-icon-padding);

	}
	.item:nth-child(2n + 1) {
		padding-right: var(--features-with-side-icon-padding);
		clear: both;
	}

	

}


.about-dcs-section {
	padding-bottom: 0;
	
	.vertical-timeline {
		width: 50%;
		float: left;
		
		@media (max-width: 920px) {
			width: 100%;
			max-width: 360px;
			transform: translateX(-50%);			
			margin-left: 50%;
			margin-bottom: 32px;
		}
		
		.item {
			float: left;
			width: 100%;
			padding-bottom: 24px;
			padding-left: 40px;
			border-left: 2px solid var(--brandprimary);
			position: relative;
			
			.name {
				color: var(--brandprimary);
				font-size: 20px;
				margin-top: -5px;
			}
			
			.desc {
				font-size: 16px;
			}
		}
		
		.item::before {
			content: " ";
			display: block;
			width: 20px;
			height: 20px;
			border-radius: 13px;
			border: 2px solid var(--brandprimary);
			background: #fff;
			position: absolute;
			left: 0px;
			top: 0;
			transform: translateX(-50%);
		}
	}
}

.dcs-info-split-margin {
	width: 50%;
	float: left;
	padding-left: calc(var(--padding) * 8);
	margin-top: calc(var(--padding) * 2);
	
	@media (max-width: 1200px) {
		padding-left: calc(var(--padding) * 4);
	}
	
	@media (max-width: 1024px) {
		padding-left: calc(var(--padding) * 2);
	}
	
	@media (max-width: 920px) {
		width: 100%;
		padding-left: 0;
		margin-left: 50%;
		transform: translateX(-50%);
		max-width: 480px;
	}
	
	.dcs-info {
		box-shadow: var(--boxshadow);
		padding: calc(var(--padding) * 2) calc(var(--padding) * 2.5);
		border-radius: var(--boxshadowradius);
		float: left;
		width: 100%;
		
		@media (max-width: 768px) {
			padding:  calc(var(--padding) * 0.75) var(--padding);
			
		}
	}
}

.contact-data-wrapper {
	.desc {
		float: left;
		width: 100%;
		margin: 16px 0 48px;
		
		@media (max-width: 768px) {
			margin: 0 0 32px;
		}
	}
	
	.item {
		margin-bottom: 24px;
		padding-left: 40px;
		position: relative;
		float: left;
		width: 100%;
		
		a:link,
		a:visited,
		a:hover {
			color: var(--color);
			text-decoration: none;
		}
		
		.icon {
			width: 26px;
			text-align: center;
			position: absolute;
			left: 0;
			top: 0;
		}
	}
	
	
	@media (max-width: 768px) {
		.item:last-child {
			margin-bottom: 0;
		}
		
		h2 {
			br {
				display: none;
			}
		}
	}
}


.active-clouds-img {
	position: relative;
	width: 100%;
	
	img {
		position: relative;
		z-index: 2;
		width: 75%;
	}
	
	@media (max-width: 1023px) {
		width: 100%;
		max-width: 600px;
		margin-left: 50%;
		transform: translateX(-50%);
		margin-top: calc(var(--padding) * 2);
	}
	
	.animated-clouds {
		position: absolute;
		width: 90%;
		padding-bottom: 50%;
		display: block;
		right: 0;
		top: 0;
		z-index: 1;
		
		.cloud {
			width: 45%;
			padding-bottom: 45%;
			display: block;
			position: absolute;
			top: 0;
			left: 50%;
			background: url(../image/cloud.png) no-repeat center center transparent;
			background-size: auto;
			background-size: 100% 100%;
			
			animation-name: clouds;
			animation-duration: 85.4s;
			animation-timing-function: linear;
			animation-iteration-count: infinite;

			
			&:nth-child(1) {
				left: 59%;
				top: -5%;
			}
			
			&:nth-child(2) {
				left: 54%;
				top: 15%;
			}
			
			&:nth-child(3) {
				left: 75%;
				top: 11%;
			}
			
			&:nth-child(4) {
				left: 85%;
				top: 11%;
			}
			
			&:nth-child(5) {
				left: 65%;
				top: 21%;
			}
			
			&:nth-child(1),
			&:nth-child(3) {
				background-image: url(../image/cloud2.png);
				animation-name: clouds2;
			}
		}
	}
}

@keyframes clouds {
  0% {
    transform: rotate(60deg);
  }
  50% {
    transform: rotate(240deg);
  }
  100% {
    transform: rotate(420deg);
  }
}

@keyframes clouds2 {
  0% {
    transform: rotate(-60deg);
  }
  50% {
    transform: rotate(-240deg);
  }
  100% {
    transform: rotate(-420deg);
  }
}

article {
	h1, h2, h3 {
		color: var(--brandprimary);
	}
}

.contact-form-wrapper {
	background: #444;
	padding: calc(var(--padding) * 2);
	border-radius: 12px;
	float: left;
	width: 50%;
	
	@media (max-width: 1200px) {
		padding: var(--padding);
	}
	
	@media (max-width: 1023px) {
		width: 100%;
		max-width: 768px;		
		transform: translate(-50%);
        margin-left: 50%;
	}
	
	@media (max-width: 768px) {
		max-width: 480px;
	}
	
	color: #fff;

	
	label {
		width: 100%;
		float: left;
		padding-bottom: 6px;
	}
		
	abbr {
	  text-decoration: none;
	}
	
	label, abbr {
		font-size: 13px;
	}
	
	small {
		padding-top: 24px;
	}
	
	small, small * {
		font-size: 14px;	
		color: #fff;
		
		@media (max-width: 400px) {
			font-size: 13px;
		}	
	}
	
	.checkbox label {
		padding-left: 0;
	}
	
	form .row {
		.contact-col,
		> .cms-plugin {
			width: 50%;
			
			> .contact-col {
				width: 50%;
			}
			
			&:nth-child(2n + 1) {
				clear: both;
			}
			
			@media (max-width: 768px) {
				width: 100%;
			}
		}
		
		.contact-col-full,
		.cms-plugin	{
			width: 100%;
			
			.btn {
				margin-top: 0;
			}
		}
		
	
		.contact-col,
		.contact-col-full,
		.cms-plugin	{
			float: left;
			padding: 0 24px 24px;
			
			@media (max-width: 768px) {
				width: 100%;
				padding-left: 0;
				padding-right: 0;
			}
			
			p {
				padding: 0;
				color: #ff4444;
				font-size: 17px;
				float: left;
				width: 100%;
				margin: 0;
			}
		}

		.field {
			input[type="text"],
			input[type="email"],
			input[type="password"],
			textarea {
				border-radius: 6px;
				/* border: 1px solid var(--brandprimary); */
				border-width: 0;
				padding: 10px 18px;
				width: 100%;
				resize: none;
			}
			
			&.checkbox {
				float: left;
				width: 100%;
				flex-wrap: wrap;
				
				p {
					margin-top: -12px;
				}
			}
			
			textarea {
				height: 150px;
			}
			
			p {
				order: 3;
				width: 100%;
				
			}
		}
	}	
}




.contact-left {
	padding-right: 16px;
}
.contact-right {
	padding-left: 16px;
	img {
		width: 100%;
		max-width: 100%;
		margin-top: 16px;
	}
}

.contact-left,
.contact-right {
	float: left;
	width: 50%;
	padding-top: 16px;
	
	@media (max-width: 768px) {
		width: 100%;
		padding: 16px 0;
	}
}

#map {
	height: 400px;
	width: 100%;
	
	
}

.map-wrapper {
	position: relative;
	
	@media (max-width: 768px) {
		display: none;
	}
	
	.map-desc {
		background: var(--brandprimary);
		color: var(--brandprimarycolor);
		position: absolute;
		left: 16px;
		top: 32px;
		padding: 16px;
		width: 240px;
		z-index: 10000;
	}
	
	.container {
		position: relative;
	}
}





/* sekcja z narożnymi liniami, wzorem, cieniem pod liniami */
:root {
	--line-frame-size: 70px;
}


.shadow-line-frame-section:before {
	content: " ";
	left: 0;
	bottom: 0;
	width: 589px;
	height: 584px;
	background: url(../image/frame_zone_left_theme.svg) no-repeat left bottom;
	background-size: 100% auto;
	position: absolute;
}

.shadow-line-frame-section:after {
	content: " ";
	right: 0;
	top: 0;
	width: 589px;
	height: 584px;
	background: url(../image/frame_zone_right_theme.svg) no-repeat right top;
	background-size: 100% auto;
	position: absolute;
}

.shadow-line-frame-section:after,
.shadow-line-frame-section:before {
	@media (max-width:1024px) {
		width: 300px;
	}
}

.shadow-line-frame-section {
	float: left;
	width: 100%;
	margin-top: calc(var(--padding) * 4);
	overflow: hidden;
	position: relative;
	
	@media (max-width: 768px) {
		padding-top: calc(var(--padding) * 2);
	}
	
	background: var(--brandprimary);
	color: #fff;
	
	> * {
		position: relative;
		z-index: 1;
	}	
	
	* {
		color: #fff;
	}
	
	.frame {
		position: relative;
		float: left;
		width: 100%;
		max-width: 600px;
		padding: calc(var(--padding) * 3);
		margin-left: 50%;
		transform: translateX(-50%);
		margin-bottom: 32px;
		
		@media (max-width: 768px) {
			padding: calc(var(--padding) * 2);
		}
		
		@media (max-width: 420px) {
			padding: var(--padding);
		}
	}
	
	.frame:before,
	.frame:after,
	.frame > div:before,
	.frame > div:after {		
		position: absolute;
		width: var(--line-frame-size);
		height: var(--line-frame-size);
		border: 1px solid #fff;
		content: " ";
		display: block;
	}
	
	.frame:before {
		left: 0;
		top: 0;
		border-bottom-width: 0;
		border-right-width: 0;
	}
	
	.frame:after {
		right: 0;
		top: 0;
		border-bottom-width: 0;
		border-left-width: 0;
	}
	
	.frame > div:before {
		left: 0;
		bottom: 0;
		border-top-width: 0;
		border-right-width: 0;
	}
	
	.frame > div:after {
		right: 0;
		bottom: 0;
		border-top-width: 0;
		border-left-width: 0;
	}
	
	.frame > div > div:before {
		content: " ";
		position: absolute;
		left: 50%;
		bottom: -48px;
		transform: translate(-50%, 50%) scaleY(33%);
		
		width: 70%;
		height: 60px;
		border-radius: 50%;
		background: rgba(0,0,0,0.4);
		filter: blur(40px);
	}
	
	ul {
		margin: 0;
		
		li:before {
			border-color: #fff;
		}
	}
}

.sinusoid-section {
	background: url(../image/sinusoid.svg) repeat-x center 100px;
}

.api-technical-section {
	float: left;
	width: 100%;
	
	.img-split {
		display: table;
		
		> * {
			display: table-cell;
			width: 50%;
			vertical-align: middle;
			
			@media (max-width: 1023px) {
				width: 100%;
				float: left;
				max-width: 600px;
				margin-left: 50%;
				transform: translateX(-50%);
				
			}
		}
		
		.left-side {
			
		}
		
		.right-side {
			text-align: right;
			padding-left: calc(var(--padding) * 2);
			
			@media (max-width: 1023px) {				
				padding-left: 0;
				text-align: center;
			}
		}
	}
}
:root {
	--ui-blocks-gap: var(--padding);
}
.api-functions {
	float: left;
	width: 100%;
	
	h3 {
		text-align: center;
	}
	.ui-blocks-margin-fix {
		margin: calc(0px - var(--ui-blocks-gap));
		
		.ul-blocks {
			display: flex;
			flex-wrap: wrap;
			flex: 1 1 auto;
			flex-direction: row;
			width: 100%;
			float: left;
			
			@media (max-width: 600px) {
				display: block;
			}
			
			> .cms-plugin,
			.item-margin {
				width: 25%;
				display: flex;
				float: left;
				padding: var(--ui-blocks-gap);
				
				.item-margin {
					display: flex;
					float: left;
					width: 100%;
				}
				
				@media (max-width: 1200px) {
					width: 33%;
				}
				
				@media (max-width: 920px) {
					width: 50%;
				}
				
				@media (max-width: 600px) {
					width: 100%;
					transform: translateX(-50%);
					margin-left: 50%;
					max-width: 420px;
				}
				
				.item {
					width: 100%;				
					float: left;
					box-shadow: 0 0 12px rgba(0,0,0,0.2);
					border-radius: 12px;
					padding: var(--padding);
					
					ul:last-child {
						margin-bottom: 0;
					}
				}
			}
		}
	}
}

.grey-globe-section {
	background-image: url(../image/globe_bg.svg);
	background-repeat: no-repeat;
	background-position: calc(75%) center;
	float: left;
	width: 100%;

	.col-1 {
		width: 50%;
		padding-right: var(--padding);
	}
	
	.col-2 {
		width: 50%;
		padding-left: var(--padding);
	}
	
	.col-1, .col-2 {
		float: left;
		
		@media (max-width: 768px) {
			width: 100%;
			max-width: 385px;
			margin-left: 50%;
			transform: translateX(-50%);
			padding-left: 0;
			padding-right: 0;
		}
	}
	
}

.form-split {
	float: left;
	width: 100%;
	--formpadding: calc(var(--padding) * 2);
	
	@media (max-width: 1200px) {
		--formpadding: var(--padding);
	}
	
	.left-side {
		padding-right: var(--formpadding);
	}
	
	.right-side {
		padding-left: var(--formpadding);
	}

	.map {
		float: left;
		width: 100%;
		position: relative;
		margin-top: var(--padding);
		margin-bottom: calc(var(--padding) * 2);
		border: 2px solid var(--brandprimary);
		border-radius: 6px;
		box-shadow: var(--boxshadow);
	}
	
	address {
		font-style: normal;
		padding: var(--padding);
		left: var(--padding);
		top: var(--padding);
		background: #fff;
		position: absolute;
		font-size: 14px;
		border-radius: 3px;
		
		* {
			font-size: inherit;
			line-height: inherit;
		}
	}
	
	.left-side,
	.right-side {
		float: left;
		width: 50%;
		
		@media (max-width: 1024px) {
			width: 100%;
			padding-left: 0;
			padding-right: 0;
		}
	}
}


.contact-form-section {
	abbr {
	  text-decoration: none;
	}
	
	.gpdr-info {
		line-height: 1.4 !important;
		float: left;
		width: 100%;
		margin-bottom: 6px;
		
		* {
			font-size: inherit;
		}
	}
	
	label {
		width: 100%;
		float: left;
		padding-bottom: 4px;
	}
	
	label {		
		padding-left: 0;
		padding-right: 0;
	}
	
	small {
		font-size: 14px;
		padding-top: 24px;
		
		@media (max-width: 400px) {
			font-size: 13px;
		}
	}
	
	.checkbox label {
		padding-left: 0;
	}
	
	.contact-col {
		width: 50%;
		
		&:nth-child(2n + 1) {
			clear: both;
		}
		
		@media (max-width: 768px) {
			width: 100%;
		}
	}
	
	.contact-col-full {
		width: 100%;
		
		.btn {
			margin-top: 0;
		}
	}
	
	.contact-col,
	.contact-col-full {
		float: left;
		padding: 0 24px 24px;
		
		@media (max-width: 768px) {
			width: 100%;
			padding-left: 0;
			padding-right: 0;
		}
		
		p {
			padding: 0 24px 0;
			color: #ff4444;
			font-size: 17px;
			float: left;
			width: 100%;
		}
	}

	.field {
		float: left;
		width: 100%;
		padding-bottom: var(--padding);

		input[type="text"],
		input[type="email"],
		input[type="password"],
		textarea {
			border-radius: 6px;
			border: 1px solid var(--brandprimary);
			padding: 12px 18px;
			width: 100%;
			resize: none;
		}
		
		&.checkbox {
			float: left;
			width: 100%;
			flex-wrap: wrap;
			
			p {
				margin-top: -12px;
			}
		}
		
		textarea {
			height: 150px;
		}
		
		p {
			order: 3;
			width: 100%;
			
		}
	}

}

.checkbox {
	display: flex !important;
	flex-direction: row;
	align-items: baseline;

	input {
		width: auto !important;
		float: left;
		margin: 3px;
		order: 1;
	}

	label {
		order: 2;
		float: none !important;
		display: inline !important;
		width: auto;
		width: calc(100% - 40px);
	}
}

label[for^="id_booleanfield"] {
	display: none !important;
}














.footer-copyright {
	float: left;
	width: 100%;
	margin-top: var(--padding);
}








/* DCS FOOTER */
.linked-in-text {
  position: absolute;
  opacity: 0;
}

footer {
	display: block;
	float: left;
	width: 100%;
	padding: 0  0 calc(var(--padding) * 2);
	background: url(https://dcs.pl/media/filer_public/c4/10/c4107f67-4865-42aa-8a50-93de902032a0/background_pattern.svg) no-repeat center center;
	background-size: 100% auto;
	color: var(--color);
	text-align: center;
	
	@media (max-width: 768px) {
		padding-top: 0;
	}
	
	* {
		font-size: initial;
		line-height: initial;
	}
	
	h3 {
		font-weight: 600;
		color: var(--brandprimary);
		font-size: 17px;
		cursor: pointer;
		position: relative;
		float: left;
		width: 100%;
		
		.fa {
			font-size: 12px;
			color: #ccc;
			position: absolute;
			left: 0;
			top: 12px;
		}
		
		@media (max-width: 768px) {
			margin-bottom: 0;
			padding: 8px 0 8px 24px;
		}
	}
	
	@media (max-width: 768px) {
		background-image: none;
	}
	
	.linkedin-split {
		display: table;
		width: auto;
		float: right;
		color: var(--color);
		
		@media (max-width: 600px) {
			float: none;
			margin: 0 auto;
			
			font-size: 14px;
		}
		
		* {
			display: table-cell;
			vertical-align: middle;
			text-align: left;
		}
		
		.left-side {
			width: 70px;
		}
		
		.big {
			float: left;
			clear: both;
			font-weight: bold;
			font-size: 22px;
			line-height: 1.3;
		}
		
		.text {
			float: left;
			clear: both;			
		}
	}
	
	.wrapper {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: center;
		
		> * {
			width: 50%;
			font-size: 18px;
			color: var(--brandprimarycolor);
			
			@media screen and (max-width: 767px ) {
				width: 100%;
				
				&:not(:last-child) {
					margin-bottom: var(--padding);
				}
			}
		}

		a,
		a:link,
		a:visited,
		a:hover,
		a:active {
			color: var(--brandprimary);
			display: inline;
			width: auto;
			font-size: inherit;
			line-height: 1.4;
		}
	}
	
	.copy {
		float: left;
		width: 100%;
		margin-top: 16px;
	}
	
	.footer-frame {
		border: 2px solid var(--brandprimary);
		background: #FBFBFB;
		float: left;
		width: 100%;
		padding: 60px;
		border-radius: 30px;
		
		@media (max-width: 600px) {
			border-radius: none;
			padding: 16px 0;
			border-left-width: 0;
			border-right-width: 0;
			border-radius: 0;
			background-color: transparent;
		}
	}
	
	.footer-margin {
		/*
		margin: 0 auto;
		width: 80%;
		*/
		
		@media (max-width: 1024px) {
			width: 100%;
		}
	}
	
	.stay-connected-split {
		width: 100%;
		display: table;
		
		.left-side {
			@media (max-width: 768px) {
				padding-left: 0;
				padding-right: 0;
				
				svg {
					width: 180px;
				}
			}
		}
		
		> * {
			display: table-cell;
			vertical-align: middle;
			padding: 40px 20px;
			text-align: left;
			
			@media (max-width: 768px) {
				padding-top: 16px;
				padding-bottom: 16px;
			}
		}
		
		@media (max-width: 600px) {
			float: left;
			display: block;
			width: 100%;
			
			> * {
				float: left;
				display: block;
				width: 100%;
				padding: 16px 0;
				
			}
		}
	}
	
	.footer-column {
		float: left;
		text-align: left;
		padding: 0 16px;		
		width: calc(100% / 6);
		

		@media (max-width: 1200px) {
			width: 33%;
			margin-bottom: 16px;
				
			&:nth-child(2n + 1) {
				clear: none;
			}
			
			&:nth-child(3n + 1) {
				clear: both;
			}
		}
		
		@media (max-width: 968px) {
			width: 50%;
			
			&:nth-child(2n + 1) {
				clear: both;
			}
			
			&:nth-child(3n + 1) {
				clear: none;
			}
		}
		
		@media (max-width: 600px) {
			width: 100%;
			
			&:last-child {
				margin-bottom: 0;
			}
		}
		
		ul {
			margin: 0;
			padding: 0;
			list-style: none;
			
			li {
				padding: 0 0 12px;
				margin: 0;
				line-height: 1.4;
				float: left;
				width: 100%;
				
				a {
					text-decoration: none;
					line-height: 1.4;
					float: left;
					width: 100%;
				}
			}
			
			li:before {
				display: none !important;
			}
		}
		
		
		a {
			color: var(--color);
		}
	}
	
	p, ul li a, a {
		font-size: 13px;
		font-weight: 400;
	}
	

	.row {
		margin: 0 -16px;
	}
	@media (min-width: 601px) {
		h3 .fa {
			display: none;
		}
	}
	
	.mobile-exp {	
		float: left;
		width: 100%;
	}
	
	@media (max-width: 600px) {		
		.mobile-exp {
			overflow: hidden;
			max-height: 0;
			opacity: 0;
			transition: 0.3s;
			padding-left: 24px;
			
			&.active {
				max-height: 500px;
				opacity: 1;
			}
		}
	}
	
	@media (min-width: 769px) {		
		.footer-frame + .linkedin-split {
			display: none;
		}
	}	
	@media (max-width: 768px) {		
		.stay-connected-split .linkedin-split {
			display: none;
		}
		
		.stay-connected-split > .right-side {
			display: none;
		}
	}
	
	.footer-frame + .linkedin-split {
		margin-top: 32px;
		float: left;
		width: 100%;
	}
}